<?xml version='1.0'?>

<reference anchor='RFC0941'>

<front>
<title abbrev='Network Layer Addressing'>Addendum to the network service definition covering network layer addressing</title>
<author initials='A.' surname='McKenzie' fullname='Alex McKenzie'>
<organization>Bolt Baranek and Newman (BBN) Laboratories</organization></author>
<date month='April' day='1' year='1985' /></front>

<seriesInfo name='RFC' value='941' />
</reference>
